 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1047px;
}

.u-section-1 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-1 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 30px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 5px));
  min-height: 841px;
  grid-auto-columns: calc(50% - 5px);
  --gap: 10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 20px 221px 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-line-1 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-icon-2 {
  width: 64px;
  height: 64px;
  margin: 20px 221px 0;
}

.u-section-1 .u-text-4 {
  margin: 20px auto 0;
}

.u-section-1 .u-line-2 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-icon-3 {
  width: 64px;
  height: 64px;
  margin: 20px 221px 0;
}

.u-section-1 .u-text-6 {
  margin: 20px auto 0;
}

.u-section-1 .u-line-3 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-1 .u-text-7 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px 60px 30px 0;
}

.u-section-1 .u-icon-4 {
  width: 64px;
  height: 64px;
  margin: 20px 221px 0;
}

.u-section-1 .u-text-8 {
  margin: 20px auto 0;
}

.u-section-1 .u-line-4 {
  width: 100px;
  height: 0;
  margin: 30px auto 0;
}

.u-section-1 .u-text-9 {
  font-style: italic;
  font-size: 1.5rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-repeater-1 {
    grid-gap: 10px;
    min-height: 693px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-icon-1 {
    margin-right: 170px;
    margin-left: 170px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 170px;
    margin-left: 170px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 170px;
    margin-left: 170px;
  }

  .u-section-1 .u-text-7 {
    font-size: 1rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-1 .u-icon-4 {
    margin-right: 170px;
    margin-left: 170px;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-icon-1 {
    margin-right: 106px;
    margin-left: 106px;
  }

  .u-section-1 .u-icon-2 {
    margin-right: 106px;
    margin-left: 106px;
  }

  .u-section-1 .u-icon-3 {
    margin-right: 106px;
    margin-left: 106px;
  }

  .u-section-1 .u-icon-4 {
    margin-right: 106px;
    margin-left: 106px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 503px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 59px;
  margin-bottom: 59px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 403px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 2.5rem;
  line-height: 1.4;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 403px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 332px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 332px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 200px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 300px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-3 {
  background-image: linear-gradient(to right, white, #b3b3b3);
  min-height: 589px;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 auto 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 589px;
  background-image: url("images/DieAnstreicherinnen-041-640w2.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 589px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 27px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 41px 3px 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 66px 3px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 486px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-image-1 {
    min-height: 541px;
    background-position: 76.78% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 372px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-3 .u-image-1 {
    min-height: 442px;
    background-position: 70.84% 50%;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 565px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-image-1 {
    min-height: 461px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 50px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 393px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-3 .u-image-1 {
    min-height: 313px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px 30px 30px 40px;
  }
}